body{
    margin: 0;
    padding: 0;
    background: url(2.jpg);
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}
*{
    margin: 0px;
    padding: 0px;
}
body{
    font-family: Arial, tahoma;
}
.photograph{
    color: #5cb874;
    font-style: normal;
    font-size: 31px;
    font-weight: bold;
    padding: 20px;
    float: left;
    margin: 5px;
}
nav{
    width: 100%;
    height: 80px;
    background-color: white;
}
.menu{
    float: right;
    padding: 30px;
}
ul li{
    display: inline-block;
}
ul li a{
    text-decoration: none;
    color: darkgreen;
    font-size: 17px;
    font-weight: bolder;
    padding: 20px;
}
span{
    color: #5cb874;
    font-style: normal;
}
.background{
    background-attachment: inherit;
    background-size: cover;
    background-position: top;
}
.loginbox{
    width: 300px;
    height: 425px;
    background: white;
    color: black;
    top: 58%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 30px 30px;
}
h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}
.loginbox p{
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.loginbox input{
    width: 100%;
    margin-bottom: 20px;
}
.loginbox input[type="text"], input[type="password"]
{
    border: none;
    border-bottom: 1px solid black;
    background: transparent;
    outline: none;
    height: 40px;
    color: black;
    font-size: 16px;
}
.loginbox button
{
    border: none;
    outline: none;
    height: 30px;
    width: 80px;
    background: lightgreen;
    color: black;
    font-size: 15px;
    border-radius: 35px;
    transform: translate(100%,-20%);
}
.loginbox button:hover
{
    cursor: pointer;
    background: darkgreen;
    color: white;
}
.loginbox a{
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: grey;
}
.loginbox a:hover
{
    color: black;
}